39 reviews for this add-on
  • UrlParams extension stops working on Firefox 48 because it isn't signed. Does anybody found workaround to run it on Firefox 48+ versions? Or maybe found alternative with same functional?
  • The reason it won't install is because the listed version compatibility is wrong. There are some bugs that need fixing, I've listed those along with an easy to install XPI at http://ithomas.name/2015/urlparams/

    Neither version are signed, so they won't work in Firefox 43 without messing with about: config.
  • Addon version not compatible with FF 42, Website offline :-(
  • just go to http://urlparams.blogwart.com/share/downloads.php and use the "install" link...
  • Very helpful, but I'm missing a version for my FF 5.
  • Una estupenda herramienta, y digo lo mismo que cesartorres, tienen que actualizarla a la ultima version de firefox, esta es un herramienta indispensable.
  • Just visit author's homepage (http://www.urlparams.blogwart.com/share/downloads.php), download and install latest version which is compatible with FF 3.6.*
    And by the way.. For me it is the second best tool for FF right after Firebug.
  • Just visit author's homepage (http://www.urlparams.blogwart.com/share/downloads.php), download and install latest version which is compatible with FF 3.6.*
    And by the way.. For me it is the second best tool for FF right after Firebug.
  • Good Tool, but We need the update to FIREFOX 3.6
  • If you go to the url params homepage site there's a newer version, 2.2.2, that works in Firefox 3.6 for me. (I downloaded it, then double-clicked the download and chose to run Firefox.exe against it.)

    This is indispensable if you're doing web development - a great and simple tool! Pair this with the Tamper Data add-on and you've got lots of power to view and edit your http params.
  • It is a great addon, but do you have plans to update this addon for Firefox 3.6?
  • Good tool!
  • dont correctly work with cyrilic symbols :(
    не корректно отображает и передаёт русские буквы
  • Is this great extension alive and there is plan for firefox 3.5 compatibility?

    I like it very much and its very helpful for web application testing. If it will comes with XML import/export features it will be perfect.
  • Great way to see the params in POSTs! One of the first things I install when I setup up a new FF instance.
  • There is an export feature. It would be nice if you could import, too.
  • XML-Export does not work for me with FF 3.0.7 on Ubuntu 8.10.
    (But you can see GET/POST data in the Net panel of firebug)
  • Where is UnInstall? 1.3.11 don't work in sm1.1.14 (XML-parsing errors). Damned panel with error under StatusBar. Can't uninstall. You must manually edit 6 rdf-files in your profile.
  • Very useful. Would be even better if it supported PUT and DELETE for testing RESTful services.
  • The one you have now isn't tiny enough.....
  • Exactly what i was looking for! A++
  • With Seamonkey the problems cited seem real, but installing the latest (???) version (2.01.00) on the developer's site ( http://urlparams.blogwart.com/ ) resolved the problem immediately.
    Thanks!
  • Works great for me (FF ver 2.0.0.16) - super simple to use & just what I need for developing & testing my REST web services. Thanks!
  • Sucks!, installed it and got XML parsing errors plus added this at the bottom of the browser with no way to remove it... ________^
Page 1 of 2